<?
include_once '../core/system.php';
$header = 'Правила Игры';
include_once '../core/head.php';
echo "<div class='panelInfo'>";
echo "<h1>В Игре запрещается:</h1>";
echo "<ul>";
echo "<li>Регистрировать одним игроком более одного игрового персонажа с целью получения игрового преимущества и/или увеличения благосостояния иных своих игровых персонажей или игровых персонажей третьих лиц (т.н. мультоводство).</li>";
echo "<li>Использовать сторонние программные средства для улучшения/автоматизации игровых возможностей (т.н. боты, читерство).</li>";
echo "<li>Использовать в имени (нике) игрового персонажа и названии клана ненормативную лексику, оскорбления, а также регистрировать имена (ники) и названия, затрагивающие политику, разжигающие межнациональную рознь, являющиеся ссылками на другие интернет-ресурсы. Также, во избежание путаницы среди остальных игроков, ники и названия клана персонажа не должны быть схожими с именами (никами) и названиями кланов, используемыми администрацией игры и другими пользователями.</li>";
echo "<li>Унижать и порочить честь и достоинство Администрации игры, Модераторов, других Игроков и третьих лиц вне Игры.</li>";
echo "<li>Нарушать и пренебрегать правилами поведения в чате (систематические, целенаправленные нарушения).</li>";
echo "<li>Использовать программные ошибки Игры (баги), передавать информацию об их наличии третьим лицам, за исключением Администрации.</li>";
echo "<li>Посылать, передавать, воспроизводить или распространять любым способом полученное посредством Игры программное обеспечение или другие материалы, полностью или частично, защищенные авторскими или другими правами, без разрешения владельца или законного правообладателя.</li>";
echo "<li>Распространять информацию откровенно сексуального характера (в разнообразии ее форм изложения и распространения), не предназначенную для публичного доступа лиц, не достигших совершеннолетнего возраста.</li>";
echo "<li>Совершать или подстрекать третьих лиц к совершению действий, запрещенных действующим законодательством, в том числе связанных с незаконным оборотом наркотических средств, террористической деятельностью, призывами к свержению законно избранной власти, порнографией, любыми формами дискриминации по половому, возрастному, религиозному или иным признакам.</li>";
echo "<li>Передавать реквизиты своего персонажа (логин, пароль) другим игрокам, как безвозмездно, так и за игровые или реальные деньги.</li>";
echo "</ul><br>";
echo "<span class='medium'>";
echo "За эти и другие нарушения правил игры Игроку (пользователю) может быть незамедлительно, без какого-либо предварительного уведомления, отказано в услугах по предоставлению сервиса игры или такие услуги могут быть ограничены полностью или в части.";
echo "<br><br>";
echo "Администрация управляет и администрирует Игру исключительно по своему усмотрению.";
echo "<br><br>";
echo "Использование сервисов Игры производится Игроком (пользователем) исключительно самостоятельно и по принципу «как-есть», то есть администрация игры не отвечает перед игроком ни при каких обстоятельствах за любой прямой и/или косвенный ущерб, которые может быть у игрока в связи с получением сервиса игры или невозможностью такой сервис получить.";
echo "<br><br>";
echo "Настоящие правила могут быть изменены Администрацией игры без какого-либо предварительного уведомления. Игрок обязуется проверять данные правила на предмет изменений не менее чем один раз в семь дней. В случае, если такой проверки не будет в указанные сроки или после ознакомления с правилами (новой редакцией правил) игрок продолжает пользоваться сервисом игры, считается, что игрок ознакомлен и согласен с правилами (новой редакцией правил).";
echo "</span>";
echo "</div>";
echo "<div class='dot-line'></div>";
echo "<div class='player menuList'>";
echo "<div class='block10t'></div><div class='link-div'><a href='/common/' class='link-block-menu'><span class='menuArrow'><img src='/style/theme/images/Ras4et_boya.gif'><span class='link-span'> Вернуться к разделам</span></span></a></div>";
echo "<div class='link-div'><a href='/reg.php' class='link-block-menu'><span class='menuArrow'><img src='/style/theme/images/aktivnye_bitvy.gif'><span class='link-span'> Регистрация</span></span></a></div>";
echo "</div>";
include_once '../core/foot.php';
?>